<template>
  <div class="flex items-center justify-end w-full h-1/3 mb-5 px-5 py-5 bg-gray-400">
  {{result}}
  </div>
</template>

<script>
export default {
  props: {
    result: {
      type: String | Number,
      required: false,
      default: 0
    },
  },
}
</script>
